.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401828,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401828,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401828,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.472492,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.472492,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.472492,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.456000px;}
._5{margin-left:-3.720000px;}
._1{margin-left:-2.200000px;}
._4{margin-left:-1.080000px;}
._0{width:1.960000px;}
._3{width:3.400000px;}
.fc3{color:rgb(26,104,187);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(38,61,150);}
.fc0{color:rgb(81,82,88);}
.fs0{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:35.888400px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:68.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y26{bottom:32.096107px;}
.yd{bottom:53.968079px;}
.y25{bottom:233.498723px;}
.y24{bottom:257.593207px;}
.y23{bottom:286.500806px;}
.y22{bottom:315.408406px;}
.y21{bottom:344.316005px;}
.y20{bottom:373.223604px;}
.y1f{bottom:411.572585px;}
.y1e{bottom:480.733856px;}
.yc{bottom:484.667217px;}
.y6{bottom:484.686488px;}
.y16{bottom:484.689218px;}
.yb{bottom:500.730206px;}
.y5{bottom:500.749478px;}
.y15{bottom:500.752208px;}
.y1d{bottom:509.641455px;}
.ya{bottom:516.793195px;}
.y4{bottom:516.812467px;}
.y14{bottom:516.815197px;}
.y10{bottom:525.005683px;}
.y9{bottom:532.856184px;}
.y3{bottom:532.875456px;}
.y13{bottom:532.878186px;}
.y1c{bottom:538.549054px;}
.y8{bottom:548.919174px;}
.y2{bottom:548.938445px;}
.y12{bottom:548.941176px;}
.y7{bottom:564.982163px;}
.y1{bottom:565.001435px;}
.y11{bottom:565.004165px;}
.y1b{bottom:567.456653px;}
.y1a{bottom:604.031190px;}
.yf{bottom:607.072109px;}
.y19{bottom:1202.234287px;}
.y18{bottom:1226.323953px;}
.y17{bottom:1250.413619px;}
.ye{bottom:1283.586374px;}
.h2{height:17.472656px;}
.h8{height:26.127737px;}
.h7{height:26.208984px;}
.h6{height:29.121094px;}
.h3{height:30.080000px;}
.h5{height:49.505859px;}
.h4{height:64.066406px;}
.h1{height:1199.665365px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x9{left:39.841256px;}
.x4{left:41.324858px;}
.x8{left:43.033619px;}
.x5{left:538.738078px;}
.x1{left:548.326086px;}
.x6{left:663.121374px;}
.x2{left:708.126671px;}
.x3{left:742.492648px;}
.x7{left:804.630848px;}
.xa{left:857.857898px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.529743pt;}
._5{margin-left:-3.088461pt;}
._1{margin-left:-1.826509pt;}
._4{margin-left:-0.896650pt;}
._0{width:1.627254pt;}
._3{width:2.822787pt;}
.fs0{font-size:19.925556pt;}
.fs4{font-size:26.567409pt;}
.fs6{font-size:29.795681pt;}
.fs5{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:56.455743pt;}
.fs2{font-size:73.060374pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:26.647200pt;}
.yd{bottom:44.806000pt;}
.y25{bottom:193.858000pt;}
.y24{bottom:213.862000pt;}
.y23{bottom:237.862000pt;}
.y22{bottom:261.862000pt;}
.y21{bottom:285.862000pt;}
.y20{bottom:309.862000pt;}
.y1f{bottom:341.700533pt;}
.y1e{bottom:399.120400pt;}
.yc{bottom:402.386000pt;}
.y6{bottom:402.402000pt;}
.y16{bottom:402.404267pt;}
.yb{bottom:415.722000pt;}
.y5{bottom:415.738000pt;}
.y15{bottom:415.740267pt;}
.y1d{bottom:423.120400pt;}
.ya{bottom:429.058000pt;}
.y4{bottom:429.074000pt;}
.y14{bottom:429.076267pt;}
.y10{bottom:435.876267pt;}
.y9{bottom:442.394000pt;}
.y3{bottom:442.410000pt;}
.y13{bottom:442.412267pt;}
.y1c{bottom:447.120400pt;}
.y8{bottom:455.730000pt;}
.y2{bottom:455.746000pt;}
.y12{bottom:455.748267pt;}
.y7{bottom:469.066000pt;}
.y1{bottom:469.082000pt;}
.y11{bottom:469.084267pt;}
.y1b{bottom:471.120400pt;}
.y1a{bottom:501.485733pt;}
.yf{bottom:504.010400pt;}
.y19{bottom:998.132800pt;}
.y18{bottom:1018.132800pt;}
.y17{bottom:1038.132800pt;}
.ye{bottom:1065.673867pt;}
.h2{height:14.506350pt;}
.h8{height:21.692070pt;}
.h7{height:21.759525pt;}
.h6{height:24.177250pt;}
.h3{height:24.973364pt;}
.h5{height:41.101325pt;}
.h4{height:53.189950pt;}
.h1{height:996.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x9{left:33.077467pt;}
.x4{left:34.309200pt;}
.x8{left:35.727867pt;}
.x5{left:447.277333pt;}
.x1{left:455.237600pt;}
.x6{left:550.544267pt;}
.x2{left:587.909083pt;}
.x3{left:616.440800pt;}
.x7{left:668.029892pt;}
.xa{left:712.220667pt;}
}
